


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
WhiteRow {

}

p.link {
color: #1F3389 !important; height: 20px; width: 284px; float: left; margin-left: 39px; padding-top: 18px;font-weight:bold;
}

.pdf-link {
margin-top: 15px; height: 47px; display: block; background-repeat: no-repeat; background-image: url('../images/pdf-bg.png'); padding-left: 60px; padding-top: 10px;
}

.NewsLetterParagraph {
color: #c5cfd4;  font-size: 12px;  margin-bottom: 0px;  padding-bottom: 0px;                                                    margin-top: 4px;  padding-top: 0px;  font-weight: bold;  font-family: arial; 
}

.white-heading {
padding: 7px 10px 0px 0px; text-transform: capitalize; color: #fff; font-size: 14px;
}

.Clear {
.clear{ clear:both;  
}

